local fn = _gn(0xD0BC1C6FB18EE154)
--- Disables the GPS route displayed on the minimap while within a certain zone (area). When in a disabled zone and creating a waypoint, the GPS route is not shown on the minimap until you are outside of the zone. When disabled, the direct distance is shown on minimap opposed to distance to travel. Seems to only work before setting a waypoint.
-- You can clear the disabled zone with CLEAR_GPS_DISABLED_ZONE_AT_INDEX.
-- **Setting a waypoint at the same coordinate:**
-- Disabled Zone:
-- ![](https://i.imgur.com/vsxkvjC.png)
-- Enabled Zone (normal):
-- ![](https://i.imgur.com/OUZYLWL.png)
-- @param x1 X coordinate of first vector.
-- @param y1 Y coordinate of first vector.
-- @param z1 Z coordinate of first vector.
-- @param x2 X coordinate of second vector.
-- @param y2 Y coordinate of second vector.
-- @param z2 Z coordinate of second vector.
-- @param index Index of zone.
function Global.SetGpsDisabledZoneAtIndex(x1, y1, z1, x2, y2, z2, index)
	return fn(x1, y1, z1, x2, y2, z2, index)
end
